> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Outreach Summary



## OpenAPI

````yaml /openapi.json get /v1/analytics/outreach/summary
openapi: 3.0.3
info:
  contact:
    name: Stuut Support
    url: https://stuut.ai
    email: devs@stuut.co
  termsOfService: https://stuut.ai/terms-and-conditions
  title: Stuut API
  version: 0.1.0
servers:
  - url: http://api.stuut.ai
security: []
tags:
  - name: Analytics
  - name: Bank Accounts
  - name: Bank Statements
  - name: Bank Transactions
  - name: Call Agents
  - name: Call Agent Scenarios
  - name: Calls
  - name: Contact Suggestions
  - name: demo
  - name: Email Senders
  - name: Email Templates
  - name: Email Template Folders
  - name: Email Threads
  - name: Emails
  - name: Files
  - name: Invoices
  - name: Notes
  - name: Organizations
  - name: Outreach Workflows
  - name: Partners
  - name: Partner Contacts
  - name: Payments
  - name: Phone Numbers
  - name: Plaid
  - name: Profile
  - name: Pusher
  - name: Remittances
  - name: Tags
  - name: Tasks
  - name: User Invites
  - name: Users
paths:
  /v1/analytics/outreach/summary:
    get:
      tags:
        - Analytics
      summary: Get Outreach Summary
      operationId: analytics.outreach-summary
      parameters:
        - in: query
          name: interval
          description: The time period for the query
          schema:
            type: string
            default: monthly
            enum:
              - weekly
              - monthly
              - all
          required: false
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/OutreachSummaryLine'
          description: Successful response
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StuutErrorHTTP'
          description: Authentication error
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ValidationError'
          description: Validation error
      security:
        - BearerAuth: []
components:
  schemas:
    OutreachSummaryLine:
      type: object
      properties:
        period_end:
          type: string
          format: date
          description: The period end date.
        period_start:
          type: string
          format: date
          description: The period start date.
        avg_response_time:
          type: number
          description: Average response time in minutes
        automated:
          type: integer
          description: 'Total # of automated outbound emails.'
        generated:
          type: integer
          description: 'Total # of AI/template generated emails.'
        inbound:
          type: integer
          description: 'Total # of inbound emails'
        originated_in_stuut:
          type: integer
          description: 'Total # of emails which originated in stuut.'
        outbound:
          type: integer
          description: 'Total # of outbound emails'
        touched_by_stuut:
          type: integer
          description: 'Total # of outbound emails touched by stuut'
      required:
        - automated
        - avg_response_time
        - generated
        - inbound
        - originated_in_stuut
        - outbound
        - period_end
        - period_start
        - touched_by_stuut
    StuutErrorHTTP:
      type: object
      properties:
        data:
          type: object
          additionalProperties: {}
        error:
          type: string
        message:
          type: string
      required:
        - data
        - error
        - message
    ValidationError:
      properties:
        detail:
          type: object
          properties:
            <location>:
              type: object
              properties:
                <field_name>:
                  type: array
                  items:
                    type: string
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````